Subject: bug#44834: Fix for failing indentation of Tcl procs nested in namespace

From: Richard Stallman <[email-masked]>
Date: Fri, 12 Feb 2021 00:48:54 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

    > Once the cumulative amount of your submissions exceeds about 10 lines
    > of non-trivial changes, we will need you to assign to the FSF the
    > copyright for your contributions.  (To see how many lines were
    > non-trivially changed, count only added and modified lines in the
    > patched code.  An added or changed line is non-trivial if it includes
    > at least one identifier.)  Ask on [email-masked], and we will
    > send you the necessary form together with the instructions to fill and
    > email it, in order to start this legal paperwork.

Please change it to this.  (I am taking account of someone else's
feedback.)

    > Once the cumulative amount of your submissions exceeds about 10 lines
    > of non-trivial changes, we will need you to assign to the FSF the
    > copyright for your contributions.  (To see how many lines were
    > non-trivially changed, count only added and modified lines in the
    > patched code.  Consider an added or changed line to be non-trivial
    > if it includes at least one identifier, string, or substantial comment.)
    > Ask on [email-masked], and we will
    > send you the necessary form together with the instructions to fill and
    > email it, in order to start this legal paperwork.

-- 
Dr Richard Stallman
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)